wszystkie opcje
jessie  ] [  jessie-backports  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  sid  ]
[ Pakiet źródłowy: needrestart  ]

Pakiet: needrestart (2.11-2~bpo8+1)

Odnośniki dla needrestart

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego needrestart:

Opiekun:

Zasoby zewnętrzne:

Podobne pakiety:

check which daemons need to be restarted after library upgrades

needrestart checks which daemons need to be restarted after library upgrades. It is inspired by checkrestart from the debian-goodies package.

Features:

 - supports (but does not require) systemd
 - binary blacklisting (i.e. display managers)
 - tries to detect required restarts of interpreter based daemons
   (supports Java, Perl, Python, Ruby)
 - tries to detect required resarts of  containers (docker, LXC)
 - tries to detect pending kernel upgrades
 - could be used as nagios check_command
 - fully integrated into apt/dpkg using hooks

Inne pakiety związane z needrestart

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie needrestart

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 45,8 KiB307,0 KiB [lista plików]